ISCSH#FEP - Feature #1687

00305000006403.100000
10/11/2021 07:53 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

10/11/2021

100%
5.00 hours
0.00 hour

Description

03050000000000000003.40000

1000000000
200000000000

em_loger 0000320000000000e4000003200000
ehloger00000
daq_sys00000

History

#1 - 10/12/2021 01:34 PM - pengfei xu

- Status changed from New to In Progress

#2 - 10/12/2021 02:12 PM - pengfei xu
- Description updated

#3 - 10/18/2021 12:54 AM - pengfei xu

- Description updated

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

- Estimated time set to 5.00 h

#4 - 11/05/2021 03:05 PM - pengfei xu

- Status changed from Resolved to In Progress

#5 - 11/05/2021 03:09 PM - pengfei xu

- Status changed from In Progress to Resolved

03/13/2025

1/1
